/* CSS Document */
body {
	margin: 0px;
	padding:0;
    height:100%;
    border:none;
}

a:link, a:visited, a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

ul {
	margin-top: 5px;
}

.lang {
	width: 25px;
	float: left;
	text-align: center;
	padding-top: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #1f1d21;
}

h1.title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #1f1d21;
	margin-left: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}

h2.subtitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #1f1d21;
	margin-left: 5px;
	margin-top: 0px;
}

a.cat:link, a.cat:visited, a.cat:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
	text-decoration: none;
}

a.cat:hover {
	text-decoration: underline;
}

a.catactive:link, a.catactive:visited, a.catactive:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
	font-weight: bold;
	text-decoration: none;
}

a.catactive:hover {
	text-decoration: underline;
}

div.indexcontent p{
	width: 160px;
	padding-right: 12px;
	text-align: left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1f1d21;
	margin-bottom: 10px;
}

h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1f1d21;
	margin: 0px;
	margin-bottom: 10px;
}

h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1f1d21;
	margin: 0px;
}

p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: justify;
}

address {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-left: 20px;
}


a.normal:link, a.normal:visited, a.normal:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
	text-decoration: underline;
}

a.ovcat:link, a.ovcat:visited, a.ovcat:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #1f1d21;
	text-decoration: none;
}

a.ovcat:hover {
	text-decoration: underline;
}

span.ovcatonhold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #cccccc;
}

a.ovsubcat:link, a.ovsubcat:visited, a.ovsubcat:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1f1d21;
	text-decoration: none;
}

a.ovsubcat:hover {
	text-decoration: underline;
}

span.ovsubcatonhold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #cccccc;
}

span.ovsubcat {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1f1d21;
}

a.ovpage:link, a.ovpage:visited, a.ovpage:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
	text-decoration: none;
}

a.ovpage:hover {
	text-decoration: underline;
}

span.ovpageonhold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;
}

.commontitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1f1d21;
	font-weight: bold;
	margin-left: 20px;
}

a.menu2page, a.menu2subcat {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
	text-decoration: none;
}

a.menu2page:link, a.menu2page:visited, a.menu2page:active, a.menu2subcat:link, a.menu2subcat:visited, a.menu2subcat:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
	text-decoration: none;
}

a.menu2page:hover, a.menu2subcat:hover {
	text-decoration: underline;
}

span.menu2page{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
	font-weight: bold;
}

span.menu2pageonhold, span.menu2subcatonhold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
}

span.activesubcat {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
	font-weight: bold;
}

li {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
	margin-bottom: 10px;
}

.subcatwhite {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}

ul.pagesmenu {
	margin: 0px;
	margin-top: 10px;
	padding: 0px;
	list-style: none;
}

li.pagesmenu {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

span.pagesmenuactive {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}

a.pagesmenu:link, a.pagesmenu:visited, a.pagesmenu:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

a.pagesmenu:hover {
	text-decoration: underline;
}

table.datatable {
	margin-bottom: 30px;
}

table.datatable td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
	padding-left: 0px;
	height: 20px;
}

table.datatable th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
	padding-left: 0px;
	height: 20px;
	font-weight: bold;
	border-bottom: 1px solid #1f1d21;
}

.imgdescr {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1f1d21;
}

.contenttable {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
}

h2.contenttable {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #1f1d21;
	margin-bottom: 10px;
	margin-top: 20px;
}

h3.contenttable {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1f1d21;
	margin-bottom: 0px;
	margin-top: 15px;
}

.selectlist {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
	border: 1px solid #1f1d21;
}

span.spanp {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f1d21;
}